
Updated August 21, 2017
This privacy statement explains how Qualtrics handles personal data collected during the normal course of business (sales, marketing, and support), as well as how data are processed in its products and services. Qualtrics participates in the EU-U.S. Privacy Shield framework, and retained the American Arbitration Association/International Centre for Dispute Resolution.
Qualtrics products
Qualtrics creates the most advanced online survey software for corporations, research companies, and universities. The software is provided in an Application Service Provider (ASP) model, accessed using a modern browser via the Internet. All of Qualtrics products are self-service, whereby the end-users are solely responsible for what data to collect and from whom. Survey respondents may use mobile devices to complete a survey.
All customer data collected using the software are stored in a single secure data center; data do not “float” around in the cloud.
Surveys may be distributed in numerous ways: via email, a web link, or off-line mobile app. Surveys may require a password or other authentication by the respondent.
Data collected during normal business transactions (unrelated to the software)
For the www.qualtrics.com site: Qualtrics collects and analyzes aggregate information of visitors, including the domain name, visited surveys, referring URLs, and other publicly available information. We use this information to help improve our website and services, and to customize the content of our pages for each individual customer. Cookies may be used to customize content delivered to website visitors.
Qualtrics does not sell or make available specific information about our customers or their clients except as requested by a valid court order or otherwise required by law. We maintain a database of user information which is used only for internal purposes such as technical support, marketing-related activities, and to notify customers of changes or enhancements to the services. Qualtrics uses secure services for online credit card payment transactions, and does not record or store credit card information on its site or servers.
Data collected by customers
For this section, customers are end-users with valid Qualtrics accounts. Customers own and control all information input into the Qualtrics software or generated on behalf of customers in connection with the Services (“Data”). Depending on how the Customer chooses to use the software, Data may include personal information. Customers manage all Data, as well as the users who create, manage, distribute, or report the Data.
Qualtrics treats all Data as highly confidential and does not classify or represent the Data because only the Customer itself knows what data it’s collecting. In other words, Qualtrics provides the services, and Customers use the services as they wish. All Data are safeguarded using industry best security practices that prevent unlawful disclosure.
Qualtrics is presently undergoing certification under the FedRAMP program, the “gold standard” of security compliance. FedRAMP has over 900 controls based on the highly-regarded NIST 800-53, and requires constant monitoring and periodic independent assessments. More information is found at https://www.fedramp.gov/marketplace/in-process-systems/qualtrics-qualtrics-insight-platform/
Qualtrics will process Data for the purpose of providing the software and services to customers. Qualtrics may also anonymize and/or aggregate the Data and use such anonymized and/or aggregated data for its business purposes, including but not limited to deriving statistical, usage data, and other data related to the functionality of the software and the services, improving the software and the services, developing and making available other products and services, and sharing such data with affiliates and business partners, and may combine or incorporate it with or into other data and information available, derived or obtained from other licensees, users, and/or any other sources. Customers must ensure that they follow applicable laws when distributing surveys. This includes following applicable law when collecting personal and health information, preventing unsolicited emails from being sent, and deleting personal information when no longer required.
Qualtrics will never transfer Data to a third-party without the written permission of the customer. In other words, there is no onward transfer.
Qualtrics employees do not actively view Data. Any access to Customer accounts requires consent by the end-user, and any exposure to personal information is incidental to providing the services. Customers have the ability to disable Qualtrics support from accessing their accounts. But by doing so, it may hinder timely responses and the quality of support.
Complaints and inquiries
Qualtrics is subject to the investigatory and enforcement powers of the Federal Trade Commission (FTC), and individuals have a right to contact the FTC regarding services provided by Qualtrics.
If you are an EU citizen, and have questions about your personal information that may have been collected in a Qualtrics survey, please contact the entity that created or sent you the survey. Qualtrics is not responsible for any Data collected and only processes Data as controlled by the customer. If the survey creator is unresponsive with your inquiry, please contact Qualtrics Support.
General inquiries regarding this policy, or any complaints regarding surveys that are unresolved by the survey creator, may be sent to Qualtrics Support by visiting https://www.qualtrics.com/support/ and clicking on “Contact Us” or by calling the number listed on the main www.qualtrics.com web site. There is no charge for this inquiry.
Qualtrics has a team of legal and technical staff to maintain compliance with this policy. For legal inquiries, please contact: 
Independent Recourse Mechanism: Any disputes are handled by the International Centre for Dispute Resolution (details below). Inquiries are free of charge.
Information related to Privacy Shield
For details about the Privacy Shield program: https://www.privacyshield.gov/
Qualtrics’ Privacy Shield self-certification does not cover human resources data.
Under Privacy Shield, Qualtrics must respond to individual complaints within 45 days.
Qualtrics self-certifies with Privacy Shield. A self-assessment is signed by a corporate officer or other authorized representative of the organization at least once a year and made available upon request by individuals or in the context of an investigation or a complaint about non-compliance. Qualtrics is required to respond promptly to EU individual inquiries, and other requests for information from the Department of Commerce relating to its adherence to the Privacy Shield Principles.
Under Privacy Shield, an individual has the possibility, under certain conditions, to invoke binding arbitration for complaints regarding Privacy Shield compliance not resolved by any of the other Privacy Shield mechanisms. For additional information, visit: https://www.privacyshield.gov/article?id=ANNEX-I-introduction
Qualtrics’ Independent Dispute Resolution (IDR) Provider is:
American Arbitration Association
International Centre for Dispute Resolution
New York City, New York, USA
www.icdr.org
U.S. Department of Commerce:
https://www.commerce.gov/news/fact-sheets/2016/07/fact-sheet-overview-eu-us-privacy-shield-framework
Federal Trade Commission:
https://www.ftc.gov/news-events/press-releases/2016/02/statement-ftc-chairwoman-edith-ramirez-eu-us-privacy-shield-0
Qualtrics EU Data Silo
Qualtrics offers customers wishing to process all data in Europe the EU Data Silo option. The basis for this option is to keep all collected Data in an EU data center and provide all support from our Dublin, Ireland office. Please contact your Qualtrics account executive for more details.

